[Netkit.users] R: install problem on Mandrake 10.0

Massimo Rimondini maxonthenet a tiscali.it
Lun 1 Ago 2005 11:33:14 CEST


Hi DD,

thank you for reporting the problem. It happens to be due to a misplaced
check inside check_configuration.sh, which treats
{port-helper,tunctl,uml_mconsole,uml_switch} as standard system tools while
they are not (they are part of the Netkit distribution).

You do not need to install any packet. The only thing you need to do is to
set the PATH environment variable properly:

export PATH=$NETKIT_HOME/bin:$PATH

This will suppress the check_configuration.sh warning as well.

We will fix this as soon as possible. Thank you again for pointing this out.

Goodbye,
Massimo.

 -----Messaggio originale-----
Da: netkit.users-owner a dia.uniroma3.it
[mailto:netkit.users-owner a dia.uniroma3.it]  Per conto di LINUXFOX
Inviato: domenica 31 luglio 2005 13.38
A: netkit.users-admin a dia.uniroma3.it
Oggetto: install problem on Mandrake 10.0


  Hi,

  In the past I used netkit with success. Now I installed the 2.0 beta and I
get  after  ./check_configuration.sh that some packages are not installed.



  port-helper

  tunctl

  uml_mcondole

  uml_switch



  Does anyone know with packet I must install?



  Tanx

  DD




-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: http://list.dia.uniroma3.it/mailman/private/netkit.users/attachments/20050801/b24127b2/attachment.htm


Maggiori informazioni sulla lista Netkit.users